<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="digital.laboratory.platform.entrustment.mapper.TakerMapper">

  <resultMap id="takerMap" type="digital.laboratory.platform.entrustment.entity.Taker">
    <id property="id" column="id"/>
    <result property="ownerUserId" column="owner_user_id"/>
    <result property="name" column="name"/>
    <result property="position" column="position"/>
    <result property="cert" column="cert"/>
    <result property="idnum" column="idnum"/>
    <result property="phone" column="phone"/>
    <result property="createTime" column="create_time"/>
    <result property="createBy" column="create_by"/>
    <result property="updateTime" column="update_time"/>
    <result property="updateBy" column="update_by"/>
  </resultMap>
</mapper>
